Subject: bug#54024: closed (Re: [mumi] Preprocess search query from GraphQL before use)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 17 Feb 2022 22:22:02 +0000

Your bug report

#54024: [mumi] Preprocess search query from GraphQL before use

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
54024: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=54024
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [mumi] Preprocess search query from GraphQL before use
From: Ricardo Wurmus <[email-masked]>
To: Arun Isaac <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Feb 2022 23:19:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Arun,

> It looks like there is a small bug in the GraphQL patches I sent
> earlier. I had failed to preprocess the search query before use.

Applied, thanks!

(Reconfiguring issues.guix.gnu.org would take a little while longer as
we’re in the process of moving the root fs and /gnu/store to new disks.
Almost finished it today but ran into problems after rebooting.)

-- 
Ricardo

Subject: [mumi] Preprocess search query from GraphQL before use
From: Arun Isaac <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: Arun Isaac <[email-masked]>, [email-masked]
Date: Wed, 16 Feb 2022 13:51:21 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Ricardo,

It looks like there is a small bug in the GraphQL patches I sent
earlier. I had failed to preprocess the search query before use.

Regards,
Arun

Arun Isaac (1):
  web: Preprocess search query from GraphQL before use.

 mumi/web/graphql.scm | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

-- 
2.34.0